Mac OS X Multiple Vulnerabilities (Security Update 2005-005)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a Mac OS X update that fixes a security
issue.

Description :

The remote host is missing Security Update 2005-005. This security
update contains fixes for the following applications :

- Apache
- AppKit
- AppleScript
- Bluetooth
- Directory Services
- Finder
- Foundation
- HelpViewer
- LDAP
- libXpm
- lukemftpd
- NetInfo
- ServerAdmin
- sudo
- Terminal
- VPN

These programs have multiple vulnerabilities that could allow a
remote attacker to execute arbitrary code.

See also :

http://support.apple.com/kb/TA23185

Solution :

Install Security Update 2005-005.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.9
(CVSS2#E:POC/RL:OF/RC:C)
Public Exploit Available : true